*{margin:0; padding:0;}
body{margin:0; padding:0; font:normal 62.5% Arial, Verdana, Tahoma sans-serif;}
#top{background:url("../images/topbar_002.gif") no-repeat -1px 0px; margin:0px auto; padding:0px; border:none; clear:both}
.outercontainer{width:850px; margin:0px auto; padding-bottom:20px; background-image:url("../images/backlinerightleft_002.gif"); background-repeat:repeat-y; margin-top:10px; clear:both;}
.container{margin:0px auto 0px; background-color:#FFFFFF; width:780px; clear:both}
.toparea{position:relative; width:780px; height:72px; clear:both; background:url("../images/topcurve_002.gif") no-repeat 5px 0px; margin:5px auto}
#logo{margin-left:30px; padding-bottom:20px;}
#navTop{font-size: 1.2em; background-color:#FFFFFF; margin-top:12px; margin-bottom:5px; width:300px; margin-left:420px;}
#navTop ul{display:inline; position:absolute; top:57px; right:28px;}
	#navTop ul li{display:block; float:left; font:1.2 em; font-family:Arial, Helvetica, sans-serif;}
	#navTop ul li a{border-right: 1px dotted; padding:0 10px; color:#093361; text-decoration: none; border-right-color:#5FBC15;}
	#navTop ul li a:hover {color:#5FBC15;}
	#navTop ul li a.end {border: none;}

#navTop2{font-size: 1em; margin-top: 20px; background-color: #FFFFFF; width: 250px; position:absolute; top:4px; right:28px;}
	#navTop2 ul{display:inline;}
	#navTop2 ul li {display:block; font:1.0 em; font-family:Arial, Helvetica, sans-serif; float: left;}
	#navTop2 ul li a {border-right:1px dotted; padding: 0 10px; color: #0099CC; text-decoration: none; border-right-color: #5FBC15;}
	#navTop2 ul li a:hover{color:#5FBC15;}
	#navTop2 ul li a.end{border:none;}
	#logo{position:absolute; top:10px; left:0px}

.mainarea{margin-bottom:20px; padding-top:5px; width:780px; clear:both;}

.maintextarea{margin-right:5px; margin-left:5px; background-image:url("../images/centredivider_002.gif"); background-repeat:no-repeat; padding-top:5px; clear:both}
#casestudy{float:right;	background-image:url("../images/back-casestudy_002.gif"); width:220px; background-repeat:no-repeat;	padding:10px; font-size:10px; height:220px; margin-top:5px; color:#2D6CAF;}
#casestudy h3{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding-bottom: 13px;}
#casestudy p{margin-top: 15px; color: #2D6CAF; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
#casestudy img{margin-top: 5px; margin-left: 0px;}
#casestudy b{color: #2D6CAF; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
#linkerscases{margin-top: 0px; margin-left: 0px; color: #2D6CAF;}
.tbody {display: none;}
.toppanelsholder{margin:0px 0px 15px 0px; padding:0px}
/*************************************************************************
Footer
*************************************************************************/
#footer{margin:0px auto; clear:both; color:#6A7E90; margin-bottom:20px; background-image:url("../images/footer_002.gif"); background-repeat:no-repeat; width:851px; padding-top:7px; padding-bottom: 10px;}
#footernarrow{margin:0px auto; clear: both; color:#6A7E90; margin-bottom:20px; background-image:url("../images/footer_002.gif"); background-repeat: no-repeat; width: 551px; padding-top: 7px; padding-bottom: 10px;}
#footertext{color:#FFFFFF; margin-bottom:20px; margin-left:50px;}
#footertext a{color: #EAF0F5; text-decoration: none; padding-left: 5px; padding-right: 5px;}
#footer h3{color: #376693; font-size: 1.2em; padding-bottom: 10px;}
#footer ul li {list-style-type: none; padding: 0; margin-left: 0;}
#footer ul li a{color: #376693; text-decoration: none; line-height: 15px;}
#linkarea{margin-left: 50px;}
#underfooter {text-align: center; clear: both; padding: 4px; color: #B2C1CF; padding-left: 50px; border-top-color: #8DA8C2; border-top-style: dotted; border-top-width: 1px; margin-top: 10px;}
#underfooter a{color: #BBCAD8;}

/*************************************************************************
internal page - left navigation
*************************************************************************/
#left-navigation{width: 180px; margin-right: 20px; float: left; margin-top: 15px;}
#left-navigation.case{width: 200px; margin-right: 20px; float: left;}
#left-navigation ul{}
#left-navigation li{list-style-type: none; padding: 3px; border-bottom-color: #CCD4DF; border-bottom-style: solid; border-bottom-width: 1px; background-image: url("../images/arrow_010.gif"); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 18px; margin-top: 2px;}
#left-navigation a{color: #5381B0; font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
.whatourcustomerssay{margin-top: 40px;}
.whatourcustomerssay h2{color: #5381B0; font-family: Arial, Helvetica, sans-serif; font-size: 2.4em; font-weight: normal;}
.whatourcustomerssay p {background-color: #FFFFFF; padding: 15px; color: #6A7E90; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; margin-top: 10px; border-color: #87CD4F; border-style: solid; border-width: 1px;}
.whatourcustomerssay b{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #093361; line-height: 14px;}

#internaltext-right{font-family: Arial, Helvetica, sans-serif; color: #6A7E90; font-size: 1.2em; width: 530px; margin-left: 20px; float: left; padding-left: 20px; padding-bottom: 20px; margin-top: 15px; margin-top: 0px; border-width: 1px; border-style: solid; border-color: #D5D7D8; padding-bottom: 20px;}
#internaltext-right.aboutpage{padding-top: 100px;}
#internaltext-right.stretch{font-family: Arial, Helvetica, sans-serif; color: #6A7E90; font-size: 1.2em; width: 530px; float: right;}
.casestudylogo{float: right; clear: left; margin-right: 20px;}
.casestudyimage{float: left; border-color: #DCDEDF; border-style: solid; border-width: 1px; padding: 5px; margin-right: 20px; margin-top: 10px}
#internaltext-right.customers{width: 750px; border: 0; padding-left: 5px}
#internaltext-right h1{color: #C2CBD4;font-size: 1.8em; font-weight: normal}
#internaltext-right h2{color: #74A1CB; font-size: 1.1em; padding-bottom: 5px; padding-right: 25px; font-weight: normal; border-bottom-color: #C2CBD4; border-bottom-style: dotted; border-bottom-width: 1px; margin-right: 20px;}
#internaltext-right h3{color: #5A81A8; font-size: 1.4em; font-weight: normal; padding-right: 20px; padding-top: 30px;}
#internaltext-right strong{color: #093361; font-weight: normal;}
#internaltext-right p{margin-top: 15px; padding-right: 25px;}
#internaltext-right ul{margin-top: 20px; color: #093361; margin-bottom: 20px;}
#internaltext-right li{padding-left: 10px; list-style-type: none; background-image: url("file:///C|/Users/Administrator1/Documents/Test_Website/Detect/detect.ie/webdesign/web-design-images/arrow1.gif"); background-repeat: no-repeat; background-position: 0px 5px; margin-top: 5px; padding-right: 20px;}
#internaltext-right a{text-decoration: none; color: #6A7E90;} #internaltext-right a.topiclink{text-decoration: underline; color: #4FAB08;}
#internaltext-right-image{float: right;}
.casestudy-image-right{float: left;}
.image-right{float: right; margin-left: 10px;}
.image-left{float: left; margin-right: 10px;}
#internaltext-right-smalltxt{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #5381B0; line-height: 12px;}
/*************************************************************************
activeonline link
*************************************************************************/
.aollink{margin-left: 370px;}
/*************************************************************************
casestudy page
*************************************************************************/
#caseright{width:180px; float: left; background-color: #F4F6F8; padding: 10px; border-color: #D5D7D8; border-style: solid; border-width: 1px;}
#caseright h2{color: #83BE4D; font-family: Arial, Helvetica, sans-serif; font-size: 1.6em;}
#caseright h3{color: #5381B0; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; margin-top: 20px;}
#caseright p{color: #093461; margin-top: 10px;}
#caseright #greyed{color: #768EAC;}
#caseright a{color: #83BE4D;}
.newsitem{border-color: #EAF0F5; border-style: solid; border-width: 4px; padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px; margin-left: 0px; margin-top: 20px;}
.pusher{width:760px; height:3px; clear:both}
/*************************************************************************
Linksmap
*************************************************************************/
#linksmap{margin: 0px auto; clear: both; color: #6A7E90; margin-bottom: 10px; width: 850px;	padding-bottom:10px;}
.linksmapping{width: 200px; margin-right: 10px; float: left; padding-top: 10px;}
.linksmapping ul{list-style-type: none; padding:0px; margin:0px 0px 15px 15px;}
.linksmapping li{ border-bottom:1px solid #eee; padding-left:10px; line-height:16px;}
.linksmapping a {color: #8FA0B1; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
.linksmapping a:hover {color: #666;	font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;}
.linksmapping h4 {padding:0px; margin:0px 0px 10px 15px; color: #ccc; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}